package be.iminds.ilabt.jfed.ui.javafx.probe_gui.command_arguments;

import java.util.Map;

public class ExtraOptionsArgumentChooser extends MapArgumentChooser {
    public ExtraOptionsArgumentChooser() {
        super((String)null, false);
    }
    public ExtraOptionsArgumentChooser(Map defaultValue) {
        super(defaultValue, false);
    }
    public ExtraOptionsArgumentChooser(String defaultValueJson) {
        super(defaultValueJson, false);
    }
}
